Unable to open Applications: APS Catalog error: Unable to parse the ATOM content. DOMDocument::loadXML(): Start tag expected, '<' not found in Entity, line: 1

Follow

Comments

4 comments

  • Avatar
    Akempski

    You may also need to downgrade libcurl-devel if installed.

    Also a plesk repair might be needed after the downgrades as simply restarting the services didn't correct the issue.

  • Avatar
    Alisa Kasyanova

    @Akempski

    Thank you for noticing that, I have updated the article accordingly.
    As for the plesk repair: can you please tell me your OS, Plesk version and what aspect of plesk repair have you used?

  • Avatar
    Akempski

    CentOS 7.5 

    Plesk 17.8.11

    I ran 'plesk repair all -y' so I'm not entirely sure which aspect actually needed to be repaired. Only after that ran did the error go away.

  • Avatar
    Ivan Postnikov

    @Akempski

    Thank you for the clarification.

    'plesk repair all -y' also includes restarting services listed in the article.

    The issue described by you was not reproduced on a test server but your note may be useful for other Pleskians.

Please sign in to leave a comment.

Have more questions? Submit a request